/* No comment provided by engineer. */
"Add" = "Ajouter";

/* Pixel tool error message */
"Can’t add pixel here." = "Impossible d’ajouter un pixel.";

/* Pixel tool error message */
"Missing glyph" = "Glyphe manquant";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel" = "Pixel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Veuillez ajouter un glyphe nommé ‘pixel’. Assurez-vous d’avoir une grille adéquate dans les Informations de police.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Veuillez régler l’espacement de la grille dans Informations de police > Autre à une valeur plus grande (p. ex.: 100)";

/* No comment provided by engineer. */
"Show Info" = "Afficher les Informations";

/* Pixel tool error message */
"Very small grid" = "Très petite grille";

